{% extends 'base.html.twig' %}

{% set current_route = app.request.get('_route') %}

{% block title %}{{ 'home.head.title'|trans({'%app_name%': 'app.name'|trans})|raw }}{% endblock %}

{% block header %}
    <nav class="navbar navbar-expand navbar-light shadow-sm py-0">
        <div class="container-xl">
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto">
                    <li class="nav-item py-2">
                        <a class="nav-link {% if current_route == 'app_home_of_the_day' %}active{% endif %}" href="{{ url("app_home_index") }}">{{ 'home.nav.in_the_spotlight'|trans }}</a>
                    </li>
                    <li class="nav-item py-2">
                        <a class="nav-link {% if current_route == 'app_home_hot' %}active{% endif %}" href="{{ url("app_home_hot") }}">{{ 'home.nav.hot'|trans }}</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
{% endblock %}

{% block body %}
    {{ include('layout/deal-list.html.twig') }}
{% endblock %}
